Subject: Re: posters
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Wed, 30 Apr 2008 10:51:38 -0400

Debbie,
I was trying to read through the past emails and figure out where we are with everything.  I was also reading notes on the orders themselves.  I only have one address that has a Dublin address.  One of the emails requested that the returned posters be forwarded to another address but I do not have the original address to compare to(since it was changed).  I think where we are with things now, we will need to place a new order and send those to what ever location you would prefer.  If you just send me over a corrected address (mailing and physical), I can process it as a new order.  Let me know how you would like to proceed.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Tuesday, April 29, 2008 4:16 PM
  Subject: posters

  Hi Mike,

  I know you're hoping I'll just go away and leave you alone. Alas, NO.  It looks like I do need a set of posters to go to the Dublin Store.  Let me know the best way to handle this one last mess.  Thank you Mike,

  Debbie